<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>World Map</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
       
    <img src="six_continents.png" alt="World Map" usemap="#image-map">

    <map name="image-map">
        <area shape ="poly" alt="Americas" title="Americas" href="https://en.wikipedia.org/wiki/Americas" coords="74,81,369,12,286,181,313,303,244,404">
        <area shape ="poly" alt="Europe" title="Europe" href="https://en.wikipedia.org/wiki/Europe" coords="352,180,339,84,462,48,487,139,419,173">
        <area shape ="poly" alt="Africa" title="Africa" href="https://en.wikipedia.org/wiki/Africa" coords="344,183,437,183,481,248,465,345,406,344,327,228">
        <area shape ="poly" alt="Antarctic" title="Antarctic" href="https://en.wikipedia.org/wiki/Antarctic" coords="167,435,632,438,577,492,463,520,354,524,282,522,221,503,184,482">
        <area shape ="poly" alt="Australia" title="Australia" href="https://en.wikipedia.org/wiki/Australia" coords="719,382,732,308,672,263,602,310,603,351">
        <area shape ="poly" alt="Asia" title="Asia" href="https://en.wikipedia.org/wiki/Asia" coords="431,169,499,264,620,288,682,252,693,169,675,85,568,57,468,42,480,92,493,144">
    </map>
    </body>
</html>
